<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Stopwatch" group="OEM" checked="True">
		<Tip>Stopwatch</Tip>
		<Guid type="p">33220f83-d6db-427f-bbe9-2775d6ab5fd6</Guid>
	</Item>
</Items>
